function  Book_AddTOCEntries(ParamBookEntry)
{
  Level1 = ParamBookEntry.fNewChild("Introduction to the SBM24 Button Module", "SBM24_Chp_0.html");
  Level2 = Level1.fNewChild("Answering a Call", "SBM24_Chp_02.html#509293");
  Level2 = Level1.fNewChild("Abbreviated Dial", "SBM24_Chp_03.html#506197");
  Level2 = Level1.fNewChild("Accessing Features", "SBM24_Chp_04.html#506198");
  Level2 = Level1.fNewChild("Personal Settings", "SBM24_Chp_05.html#507596");
  Level3 = Level2.fNewChild("Personalizing Button Labels", "SBM24_Chp_05.html#502991");
  Level3 = Level2.fNewChild("Adjusting the Button Module Brightness", "SBM24_Chp_06.html#503195");
  Level3 = Level2.fNewChild("Adjusting the Button Module Contrast", "SBM24_Chp_07.html#498638");
}
